{
	"name": "query/manager/bookkeeping/bookkeeping_voucher_row/bookkeeping_report_time_period.json",
	"table": [
		{
			"table": "bookkeeping_voucher_row",
			"record_type": ["voucher"]
		}
	],
	"database": "4d",
	"parameter": {
		"show_sql": false,
		"account": [],
		"end_date": "",
		"start_date": ""
	},
	"query": [
		[
			"bkv.target_date",
			">=",
			"start_date"
		],
		"and",
		[
			"bkv.target_date",
			"<=",
			"end_date"
		]
	],
	"order": [
		"bkvr.voucher_id",
		">"
	],
	"field": [
		"bkvr.json_data.account_id",
		"bkvr.voucher_id",
		"bkvr.record_id",
		"bkv.record_id",
		"bkvr.json_data.debet_price",
		"bkvr.json_data.kredit_price",
		"bkv.target_date"
	]
}